| xmonad-contrib-0.9.1: Third party extensions for xmonad | Source code | Contents | Index

XMonad.Layout.MultiToggle.Instances

Portability | unportable
Stability | unstable
Maintainer | <byorgey@gmail.com>

Description
Some convenient common instances of the `Transformer` class, for use with XMonad.Layout.MultiToggle.
Documentation

data StdTransformers | Source

Constructors

FULL | switch to Full layout
NBFULL | switch to Full with no borders
MIRROR | Mirror the current layout.
NOBORDERS | Remove borders.
SMARTBORDERS | Apply smart borders.

Instances

Eq StdTransformers
Read StdTransformers
Show StdTransformers
Typeable StdTransformers
Transformer StdTransformers Window

Produced by Haddock version 2.4.2